@charset "UTF-8";
/* CSS Document */
.underfv-txt__ttl {
	margin-bottom: 20px;
	font-size: 2.0rem;
	font-weight: 700;
	line-height: 1.5;
	text-align: center;
}
main section:not(:last-child) {
	margin-bottom: 60px;
}
.step-list {
	margin-bottom: 30px;
}
.step-list__item {
	display: flex;
	justify-content: space-between;
	align-items: center;
	background-color: #f7f7f3;
	padding: 20px;
	font-size: 1.3rem;
	font-weight: 700;
	line-height: 1.5;
}
.step-list__item .img,
.step-list__item p {
	width: 47.5%;
}
.step-list__item .img span {
	display: none;
}

.arrow {
	margin: 8px 0;
	text-align: center;
}
.arrow img {
	width: 12px;
	height: 8;
	transform: rotate(90deg);
}
.finish h3 {
	margin-bottom: 30px;
	font-size: 1.6rem;
	font-weight: 700;
	line-height: 1;
	text-align: center;
}
.finish p {
	font-size: 1.5rem;
	line-height: 1.5;
}

.notice-wrap {
	background-color: #f7f7f3;
	margin: 30px 0 20px;
	padding: 20px;
}
.notice-wrap h4 {
	margin-bottom: 20px;
	font-size: 1.6rem;
	font-weight: 700;
	text-align: center;
}
.notice-wrap li {
	font-size: 1.4rem;
	line-height: 1.6;
}
.notice-wrap li:not(:last-child) {
	margin-bottom: 20px;
}
.notice-wrap-sub {
	margin-bottom: 30px;
}
.notice-wrap-sub li {
	font-size: 1.2rem;
	line-height: 1.35;
}
.notice-wrap-sub li:not(:last-child) {
	margin-bottom: 10px;
}

.dport {
	background-color: #fff;
	border: 1px solid #ccc;
	padding: 20px;
}
.dport .img {
	margin-bottom: 30px;
	text-align: center;
}
.dport .img img {
	width: 260px;
	height: auto;
}
.dport .txt h3 {
	margin-bottom: 20px;
	font-size: 1.8rem;
	font-weight: 700;
	line-height: 1;
	color: #e34847;
}
.dport .txt p {
	font-size: 1.4rem;
	line-height: 1.7;
}



@media print, screen and (max-width: 374px) {	/*	for w360px Android	*/
	
	
	
}




@media print, screen and (min-width: 681px) {
	
	.underfv-txt__ttl {
		margin-bottom: 40px;
		font-size: 2.8rem;
		line-height: 1.5;
	}
	main section:not(:last-child) {
		margin-bottom: 90px;
	}
	.step-list {
		display: flex;
		justify-content: space-between;
		align-content: stretch;
		flex-wrap: wrap;
		margin-bottom: 10px;
	}
	.step-list__item {
		width: 30%;
		flex-direction: column;
		justify-content: flex-start;
		font-size: 1.5rem;
		line-height: 1.6;
	}
	.step-list__item .img,
	.step-list__item p {
		width: 100%;
	}
	.step-list__item .img {
		margin-bottom: 20px;
	}
	
	
	.step-list__item .img {
		position: relative;
	}
	.step-list__item .img span {
		position: absolute;
		top: 0;
		left: 0;
		display: inline-block;
		width: 60px;
		padding: 3px 0;
		background-color: #000;
		font-family: 'Roboto', sans-serif;
		font-size: 1.1rem;
		font-weight: 900;
		color: #fff;
		text-align: center;
	}
	.step-list__item .img span strong {
		font-size: 1.5rem;
	}
	.step-list__item .tag:before {
		position: absolute;
		right: 0;
		bottom: 0;
		width: 40px;
		height: 40px;
		background-repeat: no-repeat;
		background-position: 50% 50%;
		background-size:100% 100%;
		content: "";
	}
	.step-list__item .tag.tag-line:before { background-image: url("../img/ico_line.png"); }
	.step-list__item .tag.tag-daihatsu:before { background-image: url("../img/ico_daihatsu.png"); }
	.step-list__item .tag.tag-dport:before { background-image: url("../img/ico_dport.png"); }
	
	
	.arrow {
		display: flex;
		justify-content: center;
		align-items: center;
		width: 5%;
		margin: 0;
	}
	.arrow img {
		width: 16px;
		height: 20px;
		transform: rotate(0deg);
	}
	.step-list li {
		margin-bottom: 50px;
	}
	.step-list li:nth-child(6) {
		display: none;
	}
	.finish h3 {
		margin-bottom: 40px;
		font-size: 2.0rem;
	}
	.finish p {
		font-size: 1.5rem;
		line-height: 2;
		text-align: center;
	}
	
	.notice-wrap {
		margin: 40px 0 20px;
		padding: 40px;
	}
	.notice-wrap h4 {
		font-size: 1.8rem;
		text-align: left;
	}
	.notice-wrap li {
		font-size: 1.4rem;
		line-height: 1.6;
	}
	.notice-wrap li:not(:last-child) {
		margin-bottom: 20px;
	}
	.notice-wrap-sub {
		margin-bottom: 60px;
	}
	.notice-wrap-sub li {
		font-size: 1.3rem;
		line-height: 1.75;
	}
	.notice-wrap-sub li:not(:last-child) {
		margin-bottom: 0;
	}
	
	
	.dport {
		display: flex;
		justify-content: space-between;
		align-items: center;
		padding: 20px;
	}
	.dport .img {
		margin-bottom: 0;
		text-align: center;
	}
	.dport .img img {
		width: 280px;
	}
	.dport .txt {
		margin-left: 30px;
	}
	.dport .txt h3 {
		margin-bottom: 15px;
		font-size: 2.0rem;
	}
	.dport .txt p {
		font-size: 1.5rem;
		line-height: 1.7;
	}
	
}


@media print, screen and (min-width: 1200px) {
	
	
	.step-list__item .tag:before {
		width: 50px;
		height: 50px;
	}
	
	.dport {
		padding: 40px;
	}
	.dport .txt {
		margin-left: 0;
	}
	
}